IDCVSSSummaryLast (major) updatePublished
CVE-2006-5865 7.5
PHP remote file inclusion vulnerability in language.inc.php in MyAlbum 3.02 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the langs_dir parameter.
19-10-2017 - 01:29 11-11-2006 - 01:07
Back to Top Mark selected
Back to Top